/* ------------------------------------------------------
    Page Visual
------------------------------------------------------ */
.pageVisual {
    height: 470px;
    width: 100%;
}

.pageVisual.for-price {
    background: url(../images/price/mainvisual_bg.webp);
    background-position: center;
    background-size: cover;
}

.pageVisual.for-concept {
    background: url(../images/concept/bg_concept.webp);
    background-position: center;
    background-size: cover;
}

.pageVisualCatch {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    margin: 0 auto;
    max-width: 1140px;
    width: 100%;
}

.pageVisualCatch__img img {
    width: 200px;
}

.pageVisualCatch__title {
    font-size: 28px;
    font-weight: 500;
    margin-top: 32px;
}

@media screen and (max-width: 1024px) {
    .pageVisual {
        height: 280px;
    }

    .pageVisualCatch {
        align-items: center;
    }
    
    .pageVisualCatch__img img {
        width: 100px;
    }
    
    .pageVisualCatch__title {
        font-size: 20px;
        margin-top: 16px;
    }
	
	 .pageVisual.for-symptom .pageVisualCatch__title {
        font-size: 20px;
        margin-top: 16px;
    }
}

/* ------------------------------------------------------
   Banner
------------------------------------------------------ */
.banner {
    text-align: center;
}

.banner img {
    max-width: 960px;
    width: 100%;
}